Subject: Re: bug#60050: 29.0.60;

From: Randy Taylor <[email-masked]>
Date: Tue, 13 Dec 2022 22:01:10 +0000

On Tuesday, December 13th, 2022 at 16:44, Konstantin <[email-masked]> wrote:
> 
> Hello,
> 
> Right now there are few minor mistakes in the building script for
> tree-sitter modules.
> /admin/notes/tree-sitter/build-module/batch.sh
> 
> It builds some modules which are not supported by emacs yet. For example
> html, rust, go. It does not build the "bash" module, which is
> supported by emacs.
> 

I have a patch being reviewed for go support, and I'm working on rust support now.

Jostein already posted a patch adding bash (as part of toml support).

I'm not sure there's any harm in keeping html around, but we'll see what Yuan thinks.